• QuickTime 7.6.7 Corrige Vulnerabilidade Crítica

    A Apple lançou no último dia 12 de agosto, a versão 7.6.7 do QuickTime para Windows 7, Vista e Windows XP, com a intenção de fechar uma falha crítica descoberta há cerca de duas semanas. A falha está contida no componente QuickTimeStreaming.qtx, que segundo alguns relatos, é capaz de causar um buffer overflow. Isso permite que os atacantes possam injetar um código arbitrário em um PC, e assim executá-lo. Os usuários podem potencialmente ser vítimas desse tipo de ataque, desde que façam uma simples visita a um site que tenha sido especialmente criado com intenção maliciosa.



    Segundo informou a Apple, o Mac OS X não é afetado pelo problema. Enquanto o fabricante já está oferecendo para download a nova versão do QuickTime 7.6.7 para Windows, os usuários devem evitar baixar a versão que vem com iTunes - porque esta versão ainda aparece contendo a vulnerabilidade do QuickTime 7.6.6. O QuickTime 7.6.7 requer o Windows XP (SP2 ou superior), Vista ou Windows 7 e mede 32.28 MB.


    Saiba Mais:

    [1] Support Apple: http://support.apple.com/kb/HT4290

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L